Фикс подсвечивания при крафте / Crafting Highlight Fix
01.09.2018 14541 5277 Автор: registrator2000 Локализатор: k©קaso√® Версия: 1.8.2 Перевод: Русский

Фикс подсвечивания при крафте / Crafting Highlight Fix

Это плагин для игры Fallout 4, который позволяет отключить закодированный эффект шейдерного затенения предметов, на различных верстаках при крафте и улучшениях, например, при улучшении чего либо, вы выбираете нужную модификацию и применяете к предмету, но не видите что именно применяется, так как применяемая модификация или улучшение полностью выделяется светящимся контуром, даже не контуром, а полным световым выделением. Теперь вы можете видеть то, что делаете и применяете! Помимо полного отключения подсветки, плагин также позволяет вам изменять тип подсветки для станции Силовой Брони и Верстака Роботов только на контурную обводку применяемого изменения, вместо полного шейдерного затенения. В общем более подробнее смотрите на джиф картинках ниже.

Обновление:1.8.2
- Добавлена поддержка игры версии 1.10.111.0

Обновление:1.8.1
- Добавлена поддержка игры версии 1.10.106.0

Журнал изменений:
- Добавлена поддержка игры версии 1.10.98.0
- Добавлена поддержка игры версии 1.10.89.0
- Добавлена поддержка игры версии 1.10.82.0
- Добавлена поддержка игры версии 1.10.75.0
- Добавлена поддержка игры версии 1.10.64.0
- Обновлены все внутренние адреса для работы в игре версии 1.10.50.0 и выше.
- Сделаны исправления в файловом коде который обращается к F4SE, это приводило к вылету игры и некорректной работе мода при определенных обстоятельствах, когда несколько плагинов зависящих от F4SE, пытаются получить доступ к одному и тому же совместно используемому ресурсу. Если вы используете другие моды F4SE, такие как XDI, Better Console или Fallsouls, пожалуйста, обновите их.
- Исправил свой косяк, в настройках мода в MCM не выставлялись опции ВКЛ/ВЫКЛ, при выборе на ВКЛ и при выходе из меню, пункт сбрасывался обратно на ВЫКЛ и так со всеми опциями было, теперь поправил, просто в файле перевода опций для МСМ меню перевел строчку которую не следовало переводить.
- Поддержка для игры 1.10.40.0 и выше
- Более быстрое время запуска плагина.
- Мод по-прежнему независим от версии игры.
- Добавлена опция отключения шейдерной подсветки/выделения предметов в меню торговли/обмена/контейнерах.

Подробнее:
Отключение подсветки у вещей/предметов на станции Силовой Брони и Верстака Роботов
Отключение подсветки у вещей/предметов при крафте
Отключение подсветки у вещей/предметов в инвентаре/при торговле/в контейнерах

Требования:
Fallout 4 от 1.9.4.0 до 1.10.111.0
F4SE от 0.4.2 до 0.6.12
Mod Configuration Menu от 1.11 и выше

Установка:(можно вручную или через менеджеры модов)
* Этот мод не имеет .esp файлов, поэтому ничего не нужно активировать! Плагин не имеет никаких скриптов и не привязывается к объектам и безопасен для установки или удаления в любое время.
1. Скачайте общий архив, в нем имеются варианты мода для разных версий игры:
Для игры 1.10.111.0 - 1.8.2
Для игры 1.10.106.0 - 1.8.1
Для игры 1.10.98.0 - 1.8
Для игры 1.10.89.0 - 1.7
Для игры 1.10.82.0 - 1.6
Для игры 1.10.75.0 - 1.5
Для игры от 1.9.4.0 до 1.10.64.0 - 1.4
2. Выбрать нужный вариант архива для своей версии игры, берем все содержимое из папки Data и помещаем внутрь папки Data в игре, подтвердить слияние папок.

смотрите джиф картинки ТЫК, ТЫК, ТЫК

Внимание: Автор данной темы, имеет право удалять комментарии по своему усмотрению, если комментарии не соответствуют правилам сайта.
1 2 3 »
Аватар Kekker713
Kekker713 в 21:10:23, 17.09.2018
Ответить цитата
1.10.111.0.1 поддерживает?
Кстати какая версия F4SE поддерживает 1.10.111.0.1? Отпишитесь плз
Аватар k©קaso√®
k©קaso√® в 21:22:40, 17.09.2018
№52, Администратор
Ответить цитата
почему вы думете что версия например с нулем на конце и с единицей это разные версии игры? это одна и таже версия, насчет какая версия F4SE нужна, то в самой теме F4SE все расписано
https://gamer-mods.ru/load/fallout_4/instrumentarij/f4se/129-1-0-3626
Аватар MachoMan
MachoMan в 14:21:11, 03.09.2018
Ответить цитата
на версии 1.10.89.0 не работает. (удаляю)
а так мод хороший +
Аватар k©קaso√®
k©קaso√® в 15:04:50, 03.09.2018
№49, Администратор
Ответить цитата
на версии 1.10.89.0 работает, просто нужно нужную версию устанавливать
Аватар MachoMan
MachoMan в 06:17:41, 05.09.2018
Ответить цитата
Обновление:1.7
- Добавлена поддержка игры версии 1.10.89.0 в редми так и было написано, я и установил 1.7 версию. (может какой_то мод с ним конфликтует?)
То же самое. Версия игры та же, версия фикса та же. Не работает. Наверное, из-за строительных модов каких нибудь
Аватар k©קaso√®
k©קaso√® в 10:23:43, 01.09.2018
№47, Администратор
Ответить цитата
Обновление:1.8.2
- Добавлена поддержка игры версии 1.10.111.0
Аватар acxa2011
acxa2011 в 00:41:10, 01.09.2018
Ответить цитата
поскорее бы обнова уже, долго нет.
Аватар Kurier01
Kurier01 в 16:55:15, 30.08.2018
Ответить цитата
Фоллыч обновился, ждем обновы мода
Аватар XDemonR
XDemonR в 23:49:13, 02.08.2018
Ответить цитата
Он не работает вообще, просто подсветка остается неважно как установил
Аватар k©קaso√®
k©קaso√® в 09:50:44, 27.07.2018
№42, Администратор
Ответить цитата
Обновление:1.8.1
- Добавлена поддержка игры версии 1.10.106.0
Аватар ElmStreetBoy
ElmStreetBoy в 21:28:32, 01.06.2018
Ответить цитата
Мод хороший.Но этого эффекта можно добиться и без него.Достаточно перед крафтом зайти в меню построек.и сразу же выйти.Ну лично у меня работает.
Аватар Sektor2222
Sektor2222 в 10:53:33, 31.05.2018
Ответить цитата
А можно-ли добавить подсветку врагов, трупов?
Аватар redrak
redrak в 10:17:32, 27.07.2018
Ответить цитата
Для этого можно взять мод Amazing Items он конечно весьма читерский, но там очень удобные кольца есть, на которые можно повесить все что нужно, от джетпака до этих подсветок.
Отли4но! Спасибо, теперь ждем ЕСП-Эксплорер smile
Аватар Byabyaka
Byabyaka в 17:41:00, 29.05.2018
Ответить цитата
Спасибо
Автору мода пора бы добавить поддержку версии 1.10.89.0 в мод smile
Аватар Warie
Warie в 16:52:35, 03.03.2018
Ответить цитата
....Странно, я его еще не обновлял, но у меня он отлично работает на 1.10.75...
Аватар Dekoder322
Dekoder322 в 14:37:52, 03.03.2018
Ответить цитата
Обновление:1.5
- Добавлена поддержка игры версии 1.10.75.0
* Должен работать и для предыдущих версий игры 1.9.4.0, 1.10.20.0, 1.10.26.0, 1.10.40.0, 1.10.50.0, 1.10.64.0.

Неа, NMM сообщает что нужна 1.10.75.0 У меня патч 1.10.64.0
Аватар k©קaso√®
k©קaso√® в 14:56:04, 03.03.2018
№35, Администратор
Ответить цитата
понял, значит автор не делал совместимость с предыдущими версиями игры, по доп.ссылке добавил старую версию мода 1.4
Аватар Lastaid13
Lastaid13 в 20:30:02, 20.02.2018
Ответить цитата
Спасибо, измените в шапке Версию тоже на 1.4 (:
Аватар k©קaso√®
k©קaso√® в 21:37:04, 20.02.2018
№32, Администратор
Ответить цитата
поправил, спасибо smile
1 2 3 »
avatar
Gamer-mods.ru © 2012 - 2018